Skip to Content

Which Diagnostic Agents Kernel Version in Satellite Systems

Hi guys.

I have a little doubt regarding which Diagnostic Agent Kernel Version should be Installed in each satellite System.

With so many Kernels around lately, it became a little confusing.s

Central Solution Manager is 7.2 SPS5 so Diagnostic Agent Installed was 7.49.

Now, on each satellite system which are quite old and runs on Kernel 7.21, which SAPEXE should be provided when is asked by SWPM

Should match the Diagnostic Agent Kernel with Running system Kernel?

Or All Kernels should be the same as the Agent installed in Solution Manager 7.2 which is 7.49?

Thanks!

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

1 Answer

  • Best Answer
    Aug 09, 2017 at 08:42 AM

    Hello Martin,

    There is a section about What is the correct SMD version to install? in the FAQ - Diagnostics Agents Community Wiki.

    Best regards

    Frank

    Add comment
    10|10000 characters needed characters exceeded